/* ------------------------------------------------------
Regions
------------------------------------------------------ */

/* Used */
#media-cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 640px;
    min-width: 1026px;
    overflow: hidden;
}

/* Used */
#media-cover .area-block {
    position: relative;
    float: left;
    width: 50%;
    /*min-width: 255px;*/
    height: 100%;
    /*min-height: 640px;*/
    overflow: hidden;
}


#media-cover .area-block .img-container-half {
    width: 100%;
    height: 50%;
    
    min-width: 450px;
    overflow: hidden;
    position: relative;
    background-color: black;
}

#media-cover .area-block .img-container-half a {
    background-color: black;
    opacity: 1;

}

#media-cover .area-block .img-container-half a:hover img {
    opacity: .7;
    transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
}

#media-cover .area-block .img-container-half img {
    position: relative;
    display: block;
    width:100%;
    /*height:100%;*/

    background-color: black;
    vertical-align: top;
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    z-index: 9;
}
@media (min-height:768px) {
    #media-cover .area-block .img-container-half img {
        height: 100%;
    }

}



#media-cover .area-block .img-container-half .area-square {
     position: absolute;
     z-index: 10;
     top: 48%;
     right: 0;
     width: 240px;
     height: 162px;
     background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black4.png) 0 0 no-repeat;
 }
#media-cover .area-block .img-container-half .area-square2 {
    position: absolute;
    z-index: 9;
    top: 40%;
    right: 0;
    width: 240px;
    height: 162px;
    background: url(/extension/stepvalue/design/stepvalue/images-temp/square-black4.png) 0 0 no-repeat;
}

#media-cover .area-block .img-container-half .area-square span,
#media-cover .area-block .img-container-half .area-square2 span{
    color: #000;
    font-family: 'openSans', sans-serif;
    text-transform: uppercase;
    display: block;
    width: 130px;
    padding: 120px 0 0 98px;
    color: #fff;
    font-size: 14px;

}


.tablet #media-cover .area-block .img-container-half {
    max-height: 400px;
}